/***********************************************************************/
/********** N.D. has combined "main_layout" and "stylesheet" ***********/
/********** into one file - it's not in any kind of order so ***********/
/********** search for multiple entries for each element...  ***********/
/***********************************************************************/

/* GENERAL */

body {
	margin: 20px 0pxx;
	padding: 0px;
	background: #fcfcfc url(images/body-bg.jpg) top left repeat-x;	
	text-align: center; /* IE center bug */
}

body, div, td {font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #666666;}

body body, iframe body {background: white;}

h1 {font-size: 21px; color: #9c4562;font-weight: normal; margin: 12px 0px 0px; padding: 0px;}
h2 {font-size: 14px; color: #6C9359; line-height: 20px; font-weight: bold;}
h3 {font-size: 15px;}
h4 {font-size: 12px; color: #cc6666;}

p {padding: 0px; margin: 16px 0px;}
input {font-size: 11px;} 
select {font-size: 11px;}

a {color: #9C4562; text-decoration: underline;}
a:hover {text-decoration: none;}
a:visited {}
form {display: inline;}
.formbutton {position: relative; top: -4px; font-size: 9px;}
.floatright {float: right;}
.clear {clear: both;}

b {font-weight: bold;}

#homemain {
	background: #f5f3e9 url(images/home-text-bg.gif) 98% 45px no-repeat;
	padding: 0px 10px 0px 10px;
}
#homemain p {margin-top: 5px; padding-right: 115px; line-height: 1.5;}

/* HOME PAGE CATEGORIES */

div#main-cat {padding: 10px 0px 10px 14px;}
div.main-cat {}
div.main-cat img {border: 1px solid white;}
div.main-cat-title {border-top: 1px solid white;width: 152px;position: relative; top: -17px;}
div.main-cat-title a {text-decoration: none;padding-left: 4px;letter-spacing: 0px;}

/* LEFT AND RIGHT COLUMNS */

div.infoBoxFL {position: relative; margin-bottom: 10px;}
div.infoBoxFL a {text-decoration: none;}
div.infoBoxFL a:hover {text-decoration:underline;}

.infoBoxHeadingFL, .infoBoxHeading {
	margin: 0px;
	padding:5px 12px;
	background: #cd648f url(images/pink-header.gif) top left no-repeat; 
	font-size: 18px;
	color: white;
}
.infoBoxHeadingFL img, .infoBoxHeading img, .productListing-heading img {display: block;}
td.infoBoxHeading {margin-bottom: 15px;}

.infoBoxContentsFL {
	/*padding: 0px; */
	padding: 6px 12px 16px;
	background: #f5f3e9 url(images/box-bg.gif) left bottom no-repeat;
	margin: 0px;	
}

.infoBoxContentsFL ul {margin: 0px 0px; padding:0px; list-style-type: none;}
.infoBoxContentsFL ul li {display: inline; font-weight: bold;}
.infoBoxContentsFL ul li.active {font-weight: bold;}
.infoBoxContentsFL ul li a {
	display: block;
	padding: 2px 3px 2px 16px;
	font-size: 12px; 
	color: #9c4562;	
	text-decoration: none;
	background: url(images/bullet.gif) left 5px no-repeat;
}
.infoBoxContentsFL ul li a:hover { 
	background: url(images/bullet-on.gif) left 5px no-repeat;
}
.infoBoxContentsFL ul li ul {
	margin-left: 15px; 
	padding: 5px 0px;
}
.infoBoxContentsFL ul li ul li {font-weight: normal;}

.infoBoxContentsFL ul li ul li a {	
	color: #666666;
	padding: 0px 3px 0px 9px;
	background: url(images/subnav-bullet.gif) left 50% no-repeat;
}
.infoBoxContentsFL ul li ul li a:hover {
	background: url(images/subnav-bullet.gif) left 50% no-repeat;
	text-decoration: underline;
}


/* INFORMATION BOX */

div#informationBox {}
div#informationBox div.infoBoxHeadingFL {}
div#informationBox div.infoBoxContentsFL {}

/* ORDERS / PAYMENTS ACCEPTED BOX */

#ordersBox div.infoBoxHeadingFL {display: none;}
#ordersBox div.infoBoxContentsFL {padding: 0px;}

/* TELL A FRIEND BOX */

#tell_a_friendBox div.infoBoxContentsFL {font-size: 11px; text-align: center;}

/* SEARCH BOX */

div#searchBox {
	background: none; 
	margin: 0px; 
	padding: 0px; 
	width: 197px; 
	float: right;
}
div#searchBox div.infoBoxHeadingFL {display: none;}
div#searchBox div.infoBoxContentsFL {
	/*text-align: center; */
	background: url(images/search-bg.gif) top left no-repeat;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	text-align: right;
}
div#searchBox div.infoBoxContentsFL a {}
.searchinputbox {
	border: none; 
	background: none; 
	font-size: 11px; 
	padding:6px 8px 6px 60px;
	display: block;
}
.allprods {display: none;}

/* TESTIMONIALS BOX */

#customer_testimonialsBox a {font-size: 11px; line-height: 20px;}

/* CATEGORIES BOX */

div#categoriesBox {}
div#categoriesBox div.infoBoxHeadingFL {
	background: #76a061 url(images/green-header.gif) top left no-repeat;
}
div#categoriesBox div.infoBoxContentsFL {
	background: #f5f3e9 url(images/categoriesBox.jpg) left bottom no-repeat;
	padding-bottom: 32px;
}

/* SHOPPING CART BOX */

div#shopping_cartBox {}
div#shopping_cartBox div.infoBoxHeadingFL {
	background: #76a061 url(images/green-header.gif) top left no-repeat;
}
div#shopping_cartBox div.infoBoxContentsFL {
	background: #f5f3e9 url(images/shopping_cartBox.jpg) left bottom no-repeat;
	padding-bottom: 22px;
}


/* MANUFACTURERS BOX */

div#manufacturersBox {}
div#manufacturersBox div.infoBoxHeadingFL {}
div#manufacturersBox div.infoBoxContentsFL {margin-left: 30px;}

/* ARTICLES */

div#articlesBox div.infoBoxContentsFL ul {}
div#articlesBox div.infoBoxContentsFL li {}


/* OTHER BOXES */

div#featuredBox div.infoBoxContentsFL img {border:1px solid white;margin-left:4px;}
div#featuredBox span.boxLink {
	position: absolute; 
	top: 4px; 
	right: 5px; 
	font-weight: bold; 	
	padding: 5px 22px 0px 0px;
}
div#featuredBox span.boxLink a {color: #FFF601; text-decoration: none;}

.featured {}
.featured img {border: 10px solid #e9d2d9;}
.featured b a {color: #6c9359; font-size: 14px;}
.featured a:hover {text-decoration: underline;}
.featured a {font-weight: bold; text-decoration: none;}


div#best_sellersBox div.infoBoxContentsFL td {font-size: 11px;}

div#middleContent .infoBoxHeading {
	background: white;
	color:#9c4562;
	font-weight:normal;
	padding:10px;
}
div#middleContent .infoBoxHeading a {color: #9c4562; text-decoration: none;}


/* PRODUCTS */

td.bottomBar {font-size: 11px;}
td.topBar {font-size: 11px;}

.smallText a {text-transform: capitalize; text-decoration: none;}

.producttable {
	border: 3px solid #ebe5c8; 
	margin-bottom: 15px;
	
	/*width: 170px; */
	width: 255px;
}
.producttable td {
	text-align: left;
	padding: 5px;
	line-height: 17px;
}
.producttable td b {display: block; margin-bottom: 5px; line-height: 15px;}
td.image {
	background: #f5f3e9; 
	text-align: center; 
	vertical-align: middle; 
	padding: 0px;
	
	/*height: 158px;*/	
	height: 200px;
}
td.image a {color: #666666; font-size: 11px; font-weight: bold;}
img.productListing {margin: 20px 0px 3px;}
td.image img.productListing {margin: 20px 0px;}

table.productListing {width: 93%; margin: 0px auto;}
#shoppingCart {width: 90%; margin: 0px auto;}
#shoppingCart table.productListing {width: 100%;}
.productListing-data {vertical-align: top;}
.price {font-size: 11px;}
.producttable s, .price s {font-size: 10px; font-weight: normal;}
.price i {font-size: 10px; font-style: normal;}
.producttable a {font-size: 12px; text-decoration: none;}


#infoIcon {position: absolute;right: 10px;top: 0px;}
.imagePM {text-align: center;}
div#product_notificationsBox table {text-align: center;}
div#imageNav {position: absolute;right: 20px;bottom: 5px;}
tr.productListing-even td.productListing-data {/*background: #f6f6f6;*/}

div#contentsContent {
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px;
	text-align: left;
	border: 1px green dotted;
}

img.productImage {border: 10px solid #E9D2D9;}
.productprice {
	font-weight: bold; 
	font-size: 16px;
	width: 180px;
}
.productprice i {font-size: 11px; font-style: normal;}
.productprice input {float: right;}
.buyNow {
	float: right;
}
.productpage {text-align: right; padding-top: 0px;}
.productpage input {float: right;}
.buyNow s {font-size: 12px;}

.productSpecialPrice, .greetUser, .errortext {color: #c30;font-weight: bold;}
.productSpecialPrice, td.pageHeading {}
/*table.infoBox {border: 1px solid black;}*/

/* SHOPPING CART PAGE */

table#shoppingCart td.productListing-heading {/*background: none;*/}
table#shoppingCart {}
.productListing-heading {
	font-weight: bold; 
	padding: 4px 10px 4px 4px; 
	background: #ECF3F2;
}
table#shoppingCart td.productListing-data {padding-right: 10px;}
table#shoppingCart a:hover {text-decoration: underline;}

.estimator {background: #ECF3F2;}
.estimator a {text-decoration: none;}

/* SPECIALS PAGE */

table#specials {}
table#specials td {font-size: 12px; color: #CC6666; font-weight: bold; vertical-align: middle;}
table#specials td s {font-size: 10px; font-weight: normal;}
table#specials a img {border: 1px solid white;}
table#specials a {color: #4D367C; font-size: 12px; font-weight: bold; text-decoration: underline;}
table#specials td.bottombar {border-top: 1px solid black; font-weight: normal; color: black; font-size: 12px;}
table#specials td.topbar {border-bottom: 1px solid black; font-weight: normal; color: black; font-size: 12px;}

/* CUSTOMER TESTIMONIALS PAGE */

td#customer_testimonials td.infoBoxHeading {	
	background: none; 
	padding: 0px 0px 6px 3px; 
	color: #6C9359; 
	font-size: 14px; 
	font-weight: bold;
}

/* LOGIN SECTION */

table.loginHead td.productListing-heading {}
div.loginHead {
	color:#9C4562;
	font-weight:bold;
	padding: 0px 4px;
	text-align: left;
}

TD.headerError, TD.headerInfo, SPAN.markProductOutOfStock, TD.formAreaTitle {
	font-size: 12px;
	font-weight : bold;
	color: #CC6666;
	padding: 5px 10px 10px 6px;
}

.loyalty {margin: 6px 100px 12px 100px; padding: 6px; font-size: 12px; border: 2px solid white;}

/* CHECKOUT */

#checkout_confirm td {font-size: 12px; }
#checkout_confirm td.main {}
#checkout_confirm td.main a {font-weight: bold; font-size: 14px; text-decoration: none;}
#checkout_confirm td.formarea {padding: 10px 0px 10px 20px;}

.checkoutBarFrom a, .checkoutBarCurrent a, .checkoutBarTo a, 
.checkoutBarFrom, .checkoutBarCurrent, .checkoutBarTo,
#checkout_confirm .checkoutBarFrom a, #checkout_confirm .checkoutBarCurrent a, #checkout_confirm .checkoutBarTo a, 
#checkout_confirm .checkoutBarFrom, #checkout_confirm .checkoutBarCurrent, #checkout_confirm .checkoutBarTo

{font-size: 10px;}

td.moduleRowSelected {background: #CC6666; color: white;}

#subscribeDiv {
	padding: 14px 20px; 
	margin: 24px 70px 10px 70px; 
	border: 2px solid white; 
	background: #CC6666; 
	color: white;
}

/* HIDE CORNER GIFS IN INFOBOX HEADING */

td.infoBoxHeading img {display: none;}

/* SHOW INFOBOX HEADING IMAGE */

td.infoBoxHeading span.heading img {display: block;}

.boxLink img {display: block !important;position: absolute;right: 5px;top: 7px;}

#copyRight {margin: 10px auto;padding: 0;}

span.cBoxE {color: #e00;}
/* end test styles */

/* import from osC */
.inputRequirement {color: red;}


TD.headerInfo {background: #00ff00;color: #ffffff;}
TD.formAreaTitle {}
SPAN.markProductOutOfStock {color: #c76170;}
TD.main, P.main {font-size: 12px;}
TD.main li { margin-bottom:10px }
TD.main dt {font-weight:bold; margin-bottom:5px}
TD.main dd {margin-bottom:10px}
TD.footer {background: #bbc3d3;color: #ffffff;}
TD.footer a {font-weight: bold;}
TD.accountCategory {font-size: 13px;color: #aabbdd;}
TD.fieldKey, TD.tableHeading {font-size: 12px;/*font-weight: bold;*/}
TD.fieldValue {font-size: 11px;}
SPAN.newItemInCart {color: #ff0000;}
TEXTAREA {width: 100%;font-size: 11px;}
/* ie text under pageheading */
.smallText {/*font-family: Arial, sans-serif;*/font-size: 11px; vertical-align: bottom;}
.messageStackError, .messageStackWarning {
font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5;
}
/* end import from osC */

/* prijs */
#headingPricePM {white-space: nowrap;}
h1 s {font-size: 14px;color: blue;}
.productSpecialPrice {color: #c00;/*display: block;*/}
#headingPricePM h1:first-letter {padding-right: 0.1em;}
.productSpecialPrice:first-letter {padding-right: 0.1em;}
s:first-letter {
text-decoration: none !important; /* prevent euro sign strike through */
/* padding-right: 0.1em !important;  does not work? */
}
/* end prijs */
div.centerIE {text-align: center;}
/* product info tabellen */
table.pcDataPM td, table.pcDataPM th, table.prodDataPM td, table.prodDataPM th {
font-size: 9px;
border: 1px solid #ddd;
padding: 1px 3px;
}
table.pcDataPM, table.prodDataPM {margin-right: auto;margin-left: auto;background-color: #ffe;border: 1px solid #666;}
table.prodDataPM td {text-align: center;}
table.pcDataPM th {text-align: right;}
/* product info tabellen */

span.greetUser {color: #c00;font-weight: bold;}


/* adding some new styles 2003-12 */
#faqPM .tekstInfoPM {font-style: italic;}
p.questionPM {color: blue;font-weight: bold;}
div#welkomPM {border: 1px black solid;padding: 10px 4px;}

.prijsPerPM {color: red;}




/* GENERAL LAYOUT */
 
div#wrapper {
	width: 980px;
	text-align: left;
	margin: 0px auto;
	background: white;
}
div#pageFrame {margin: 5px 10px 4px;}

div#bottomPage {
	clear: both;
	text-align: left;
	background: url(images/footer-bg.gif) top left repeat-x;
	color:#9c4562; 
	font-size:11px; 
	padding: 6px 12px 7px 6px; 
	position: relative;
}
div#bottomPage a {text-decoration: none;}
div#bottomPage a:hover {text-decoration: underline;}

/* TOP AREA */

div#bordertop {height: 14px; background: black;}
div#topPage {
	background: white url(images/topbar-bg.gif) bottom left repeat-x; 
	height: 138px;
	text-align: left;
	margin: 0px 10px;
	padding: 0px;
	position: relative;
}
div#topPage h2 {position: absolute; left: -1000px;}
div#topPage img {display: block;}

div#topPage ul {
	font-size: 12px; 
	color: #9c4562; 
	list-style: none;
	margin: 0px;
	width: 345px;
	padding: 0px 3px 0px 0px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	background: url(images/topbar-right.gif) bottom right no-repeat;
	display: inline;
	float: right;
}
div#topPage ul li {
	margin: 0px 0px 30px 0px; 
	padding: 4px 6px 4px 10px; 
	background: #ecf3f2;
	float: right;
	line-height: 22px;
}
div#topPage ul li a {color: #9c4562; text-decoration: none; font-weight: bold;}

div.breadCrumb {
	color: white;
	font-size: 11px;
	margin-top: 1px;
	padding: 8px 14px;
	background: url(images/topbar-left.gif) top left no-repeat;
}
div.breadCrumb a {color: white;font-weight: bold; text-decoration: none;}
div.breadCrumb a:hover {text-decoration: underline;}

/* MIDDLE AREA */

#middleFrame {position:relative; width: 100%; /*width:931px;*/}
#middleContent {
	/*width: 698px; 
	margin-left: 208px; */
	margin-left: 194px;
	margin-right: 194px;
	width: 570px;
	padding-top: 0px; 
	padding-bottom: 7px;
}

.homepic {margin-top: 22px;}

div#boxes1Frame {float: left; width: 188px;}
div#navFooter {/*height: 16px; margin-left: 20px; background: url(images/nav-footer.gif) bottom left no-repeat;*/}
div#boxes2Frame {float: right; width: 188px;} 
#mainFooter {clear: both;}

/* FOOTER AREA */

#footer {position: absolute; top: 6px; right: 6px; font-size: 11px; color: #9c4562; }
#footer a {font-weight: bold;}